@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei, Arial;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input,a,img{padding:0; margin:0; list-style:none;outline:none;border:none; font-weight: normal;}
a{text-decoration:none;}
img{vertical-align: top;}


.clear{clear: both;}
.ztTitle{ font-size: 50px;
    line-height: 60px;
    letter-spacing: 3px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "黑体"; 
}
.ztTitle1{ font-size: 50px;
    line-height: 60px;
    letter-spacing: 3px;
    position: relative;
    text-align: center;
    color: #fff;
    font-family: "黑体"; 
}


.ztbtn{
    display: block;
    padding: 10px;
    margin: 5% 20%;
    border: 2px solid #367af5;
    color: #367af5;
    text-align: center;
    font-size: 20px;
    border-radius: 50px;
    transition: 0.5s;
    position: relative;
}
.ztbtn:hover{
    box-shadow: 0 0 25px #888;
    transform: scale(1.1);
}


.ztbanner{ width: 100%; max-width: 1920px; margin: 0 auto; height: 600px; background: url(images/0.jpg) center center no-repeat; position: relative; }

.ztpart1,.ztpart2,.ztpart3,.ztpart4,.ztpart5,.ztpart6,.ztpart7,.ztpart8,.ztpart9,.ztpart10{width: 1200px; margin: 30px auto;}

.ztpart1{margin: 0 auto; padding-top: 50px; padding-bottom: 80px;}
.ztpart1 .ztpart1info{width: 470px;height: 500px;float: right;padding: 30px;box-sizing: border-box;}
.ztpart1 .ztpart1info dt{font-size: 40px;text-align: center;margin-bottom: 50px;}
.ztpart1 .ztpart1info dd{font-size: 20px;line-height: 40px;}
.ztpart1 .box1{background: url(images/1.jpg) center center no-repeat;width: 718px;height: 475px;float: right;border: 5px solid #eee;border-radius: 15px;}
.ztpart1 .box1 dl{width: 49%;display: inline-block;margin-right: 0.5%;padding: 30px;box-sizing: border-box;color: #fff;}
.ztpart1 .box1 dl dt{font-size: 24px;text-align: center;line-height: 80px;}
.ztpart1 .box1 dl dd{ font-size: 18px; line-height: 30px; }


.bgztpart2{width: 100%; max-width: 1920px; height: 800px; padding-top: 40px; background: url(images/2.jpg) center top no-repeat;}
.ztpart2 dl{width: 580px;background-color: rgb(54 122 245 / 70%);color: #fff;margin-left: 550px;padding: 30px;margin-top: 60px;border-radius: 10px;}
.ztpart2 dl dt{font-size: 22px;margin-bottom: 20px;}
.ztpart2 dl dd{font-size: 18px; line-height: 30px;}




.ztpart2 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    background-color: #367af5;
    color: #ffffff;
    }
.ztpart2 .btn2{background-color: #0000; color: #367af5; margin: 20px 200px 20px 30px;}






.bgztpart3{width: 100%; max-width: 1920px; }
.ztpart3 dl{
    width: 290px;
    height: 450px;
    float: left;
    margin-right: 13px;
    margin-top: 30px;
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.3s;
    overflow: hidden;
}
.ztpart3 dl:nth-of-type(4){margin-right: 0;}
.ztpart3 dl dt{position: absolute;width: 100%;text-align: center;font-size: 30px;line-height: 50px;left: 0;bottom: 0;color: #fff;padding: 20px 50px;box-sizing: border-box;}
.ztpart3 dl dd{background-color: rgb(17 68 159 / 80%); transition: 0.3s; width: 290px;height: 450px;position: absolute;top: 450px;font-size: 20px;padding: 20px;box-sizing: border-box;color: #fff;line-height: 35px;}
.ztpart3 dl dd span{display: block; line-height: 50px; font-size: 24px; font-weight: bold; display: none;}
.ztpart3 dl:hover dd{top: 0;}

.ztpart3 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    background-color: #367af5;
    color: #ffffff;
    }
.ztpart3 .btn2{background-color: #0000; color: #367af5; margin: 20px 200px 20px 30px;}


.bgztpart4{width: 100%; max-width: 1920px; height: 800px; padding-top: 40px; background: url(images/4.jpg) center top no-repeat;}

.ztpart4{margin: 0 auto;}
.ztpart4 ul{display: block;width: 440px;margin-top: 115px;margin-left: 665px;}
.ztpart4 ul li{line-height: 55px;margin-bottom: 30px;background-color: #fff;border-radius: 20px;font-size: 20px;padding-left: 40px;}
.ztpart4 ul li:before{content: "";display: inline-block;width: 44px;height: 42px;float: left;margin-top: 5px;margin-right: 20px;background-image: url(images/location.png);}

.ztpart4 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    color: #ffffff;
    border-color: #fff;
    }
.ztpart4 .btn2{background-color: #fff;color: #0e0e0e;margin: 20px 200px 20px 30px;}



.bgztpart5{width: 100%; max-width: 1920px; height: 1251px; padding-top: 30px; background: url(images/5.jpg) center top no-repeat;}

.ztpart5 p{ font-size: 26px; line-height: 38px; margin-bottom: 30px; margin-top: 30px;}
.ztpart5 p img{margin-right: 10px;}

.ztpart5 ul li{float: left;width: 290px;height: 135px;line-height: 135px;font-size: 22px;color: #fff;margin-right: 13px;background: url(images/jiantou.png) center top no-repeat;}
.ztpart5 ul li:nth-of-type(4){margin-right: 0;}
.ztpart5 ul li span{font-size: 45px;color: #518df1;text-align: center;padding: 0 15px;float: left;}

.ztpart5 .dl1{
    width: 290px;
    height: 237px;
    float: left;
    margin-right: 13px;
    position: relative;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 10px;
    transition: 0.3s;
    overflow: hidden;
    box-shadow: 0 0 10px #999;
    margin-bottom: 15px;
}
.ztpart5 .dl1:nth-of-type(4){margin-right: 0;}
.ztpart5 .dl1 img{width: 100%;}
.ztpart5 .dl1 dt{position: absolute;width: 100%;text-align: center;font-size: 30px;line-height: 50px;left: 0;bottom: 0;color: #fff;padding: 20px 50px;box-sizing: border-box;background-color: rgb(81 141 241 / 80%);}
.ztpart5 .dl1 dd{background-color: rgb(17 68 159 / 80%); transition: 0.3s; width: 290px;height: 450px;position: absolute;top: 450px;font-size: 20px;padding: 20px;box-sizing: border-box;color: #fff;line-height: 35px;}
.ztpart5 .dl1 dd span{display: block; line-height: 50px; font-size: 24px; font-weight: bold; display: none;}
.ztpart5 .dl1:hover dd{top: 0;}

.ztpart5 .dl2{
    width: 300px;
    height: 237px;
    float: left;
    text-align: center;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 30px;
}
.ztpart5 .dl2 img{margin: 15px auto;}
.ztpart5 .dl2 dt{line-height: 50px; }


.ztpart5 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    }
.ztpart5 .btn2{background-color: #367af5;color: #ffffff;margin: 20px 200px 20px 30px;}



.bgztpart6{width: 100%; max-width: 1920px; height:886px; margin: 50px auto; background: url(images/5bg.jpg) center center no-repeat;}


.ztpart6>dl{width: 19%;float: left;margin-right: 1%; height: 350px; text-align: center;border: 1px solid #367af5;/* padding: 20px; *//* box-sizing: border-box; */}
.ztpart6>dl:nth-of-type(5){margin-right: 0;}
.ztpart6>dl dt{font-size: 30px;line-height: 80px;background-color: rgb(54 122 245);color: #fff;}
.ztpart6>dl dd{font-size: 20px;line-height: 80px;border-bottom: 1px dashed #ddd;margin: 0 5px;}
.ztpart6>dl dd.ban{line-height: 30px; padding-top: 10px; padding-bottom: 10px;}
.ztpart6>dl dd:nth-of-type(3){ border:none; }


.proNav{background-color: rgb(54 122 245);width: 230px;float: left;margin-top: 50px;padding-bottom: 20px;}
.proNav li{line-height: 71px;text-align: center;font-size: 20px;color: #fff;margin: 0 20px; cursor: pointer;}
.proNav li.proNavHover{border-bottom: 5px solid #fff;position: relative;}
.proNav li.proNavHover:after{
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: 30px;
    left: 210px;
    border-top: solid 15px transparent;
    border-right: solid 20px #367af5;
    border-bottom: solid 15px transparent;
}
.proBox{display: none;width: 950px;height: 450px;float: right;margin-top: 50px;padding: 50px 30px;box-sizing: border-box;}
.proBox1{background: url(images/7-1bg.jpg) center center no-repeat;}
.proBox2{background: url(images/7-2bg.jpg) center center no-repeat;}
.proBox3{background: url(images/7-3bg.jpg) center center no-repeat;}
.proBox4{background: url(images/7-4bg.jpg) center center no-repeat;}
.proBox5{background: url(images/7-5bg.jpg) center center no-repeat;}
.proBox6{background: url(images/7-6bg.jpg) center center no-repeat;}
.proBox span{border:1px solid #fff;display: inline-block; padding: 5px 18px;margin-bottom: 15px;border-radius: 15px;font-size: 20px;color: #fff;margin-right: 15px;}
.proBox .youshi dt{font-size: 24px;color: #fff;line-height: 60px;}
.proBox .youshi dd{font-size: 20px;color: #fff;line-height: 50px;}
.proBox .youshi dd:before{content: "·"; margin: 0 5px;}

.ztpart6 .ztbtn{
    width: 300px;
    margin: 50px 60px 20px 200px;
    display: inline-block;
    }
.ztpart6 .btn2{background-color: #367af5;color: #ffffff;margin: 20px 200px 20px 30px;}






.bgztpart7{width: 100%; max-width: 1920px; height: 470px; padding-top: 30px; background: url(images/8.jpg) center top no-repeat;}
.ztpart7{text-align: center;}
.ztpart7 p{width: 900px;height: 80px;margin: 0 auto;margin-top: 100px;text-align: center;color: #fff;font-size: 26px;}
.ztpart7 h2{width: 900px;height: 80px;margin: 0 auto;text-align: center;color: #fff;font-size: 32px;}

.ztpart7 .ztbtn{
    width: 300px;
    display: inline-block;
    color: #ffffff;
    border-color: #fff;
    }





@keyframes myBbreath {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}

@keyframes jiantou {
  0% {
    background-position-x: 0px;
  }
  50% {
    background-position-x: 30px;
  }
  100% {
    background-position-x: 60px;
  }
}